.header {
    display: flex;
    margin-top: 2rem;
    justify-content: space-between;
    gap: 11rem;
    @include respond (tab-land) {
        gap: .5rem;
        
    }
    
    // margin: 1.12rem 6.8rem;
    &__nav {
        display: flex;
        align-items: center;
        gap: 4rem;

        @include respond (tab-land) {
            gap: .1rem;
        }
        
    }
    &__logo {
        width: 6.7rem;
        height: 4.8rem;
    }
       &__nav-list {
            ul{
                display: flex;
                // gap: 4rem;

                @include respond (phone) {
                    display: none;
                }
                a {
                   @include header-nav-style;
                    color: #FFFFFF;


                    &:hover {
                        @include header-nav-hover;
                         background-color: #E91E63;
                    }
                }
            }   

        }

    
}
.second-header {

    ul {
        a {
            color: var(--color-text-primary);

            &:hover {
                color: #FFFFFF;
            }
        }
    }
    .header__login {
        color: var(--color-text-primary);
        border-right: 1px solid var(--color-dashed-border);
    }
    .icon-cog {
        fill: var(--color-text-secondary);
    }
}


